Subject: Re: Labor Law
From: "Mike" <[email-masked]>
To: "Jim Borum" <[email-masked]>
Date: Wed, 16 Sep 2009 14:45:01 -0400

Jim,
I am not certain if the attached reports are a "quick look" to support calling done.  I actually have all of the emails saved that has this info.  The problem with this report is that it doesn't print out well as 1 full document.  Maybe not a big deal if I do not submit that.  I think Steve was just wanting to know if these were missed or just never sent to us.  Anyway, I printed out the invoice and I will let you sort that out with him.  Let me know if you need further assistance.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Jim Borum 
  To: [email-masked] 
  Sent: Wednesday, September 16, 2009 1:26 PM
  Subject: Labor Law

  Mike,

  I need some help on these.   Attached is the Open Invoices Register along with the Reports for the March invoices we discussed.   The $50K invoice is the deposit I sent an email to Steve in regards to about 2 weeks ago.    

  My Controller is a bull dog and she is on me big time to get these paid before we can increase our hours.  Can you get me back a note that the check is cut and will be out the door tomorrow, Friday at the latest?

  Thanks,

  Jim 

  Jim Borum
  SVP - Client Services
  RDI Marketing Services 
  4350 Glendale-Milford Road - Suite 250
  Office HQ - 513-984-5927
  Cell - 513-520-9817
  Email: [email-masked]

------------------------------------------------------------------------------
  From: Bobbie Jo Raines [mailto:[email-masked]]
  Sent: Tue 9/8/2009 9:33 AM
  To: Jim Borum; Bridges, Josh
  Subject: Labor Law

  Any word on the past dues????  Attached!!

  Bobbie Jo Raines

  Controller

  RDI Marketing Services, Inc.

  4350 Glendale-Milford Road - Suite 250

  Cincinnati, OH  45242

  513-338-1112

  513-338-1290 (Fax)